<?xml version="1.0"?>
<plugin id="Gnumeric_sc">
	<information>
		<name>SC/XSpread</name>
		<name xml:lang="da">SC/XSpread</name>
		<name xml:lang="de">SC/XSpread</name>
		<name xml:lang="es">SC/XSpread</name>
		<name xml:lang="fi">SC/XSpread</name>
		<name xml:lang="fr">SC/XSpread </name>
		<name xml:lang="ja">SC/XSpread</name>
		<name xml:lang="nl">SC/XSpread</name>
		<name xml:lang="nn">SC/XSpread</name>
		<name xml:lang="no">SC/XSpread</name>
		<name xml:lang="pl">SC/XSpread</name>
		<name xml:lang="pt">SC/XSpread</name>
		<name xml:lang="pt_BR">SC/XSpread</name>
		<name xml:lang="ro">SC/XSpread</name>
		<name xml:lang="ru">SC/XSpread</name>
		<name xml:lang="sk">SC/XSpread</name>
		<name xml:lang="sv">SC/XSpread</name>
		<name xml:lang="tr">SC/XSpread</name>
		<name xml:lang="uk">SC/XSpread</name>
		<name xml:lang="zh_TW">SC/XSpread</name>
		<description>Imports SC/XSpread files</description>
		<description xml:lang="ca">Importa fitxers SC/XSpread</description>
		<description xml:lang="da">Importerer SC/XSpread-filer</description>
		<description xml:lang="de">Importiert SC/XSpread-Dateien</description>
		<description xml:lang="es">Importa un archivo SC/XSpread</description>
		<description xml:lang="fi">Tuo SC/XSpread-tiedostoja</description>
		<description xml:lang="fr">Importe les fichiers SC/XSpread</description>
		<description xml:lang="gl">Importa ficheiros SC/XSpread</description>
		<description xml:lang="hu">SC/XSpread f&#225;jl import&#225;l&#225;sa</description>
		<description xml:lang="it">Importa file SC/XSpread</description>
		<description xml:lang="ja">SC/XSpread &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#164;&#242;&#165;&#164;&#165;&#243;&#165;&#221;&#161;&#188;&#165;&#200;&#164;&#183;&#164;&#222;&#164;&#185;</description>
		<description xml:lang="ko">SC/XSpread &#198;&#196;&#192;&#207; &#192;&#208;&#190;&#238;&#181;&#233;&#192;&#204;&#177;&#226;</description>
		<description xml:lang="nl">Importeert SC/XSpread bestanden</description>
		<description xml:lang="nn">Importerar ei SC/XSpread fil</description>
		<description xml:lang="no">Importerer SC/XSpread filer</description>
		<description xml:lang="pl">Importuje pliki SC/XSpread</description>
		<description xml:lang="pt">Importa focheiros SC/XSpread</description>
		<description xml:lang="pt_BR">Importa arquivos SC/XSpread</description>
		<description xml:lang="ro">Import&#227; fi&#186;iere SC/XSpread</description>
		<description xml:lang="ru">&#233;&#205;&#208;&#207;&#210;&#212;&#201;&#210;&#213;&#197;&#212; &#198;&#193;&#202;&#204;&#217; SC/XSpread</description>
		<description xml:lang="sk">Importuje s&#250;bory SC/XSpread</description>
		<description xml:lang="sv">Importerar SC/XSpread-filer</description>
		<description xml:lang="tr">SC/XSpread dosyalar&#196;&#177;n&#196;&#177; a&#195;&#167;ar</description>
		<description xml:lang="uk">&#182;&#205;&#208;&#207;&#210;&#212;&#213;&#164; &#198;&#193;&#202;&#204;&#201; SC/XSpread</description>
		<description xml:lang="zh_TW">&#165;i&#182;&#215;&#164;J SC/XSpread &#192;&#201;&#174;&#215;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="sc.so"/>
	</loader>
	<services>
		<service type="file_opener" id="sc" priority="1" probe="FALSE"
		         open="FALSE" import="TRUE">
			<information>
				<description>SC/xspread</description>
				<description xml:lang="da">SC/xspread</description>
				<description xml:lang="de">SC/xspread</description>
				<description xml:lang="es">SC/xspread</description>
				<description xml:lang="fi">SC/xspread</description>
				<description xml:lang="fr">SC/xspread </description>
				<description xml:lang="ja">SC/xspread</description>
				<description xml:lang="nl">SC/xspread</description>
				<description xml:lang="nn">SC/xspread</description>
				<description xml:lang="no">SC/xspread</description>
				<description xml:lang="pl">SC/XSpread</description>
				<description xml:lang="pt">SC/xspread</description>
				<description xml:lang="pt_BR">SC/xspread</description>
				<description xml:lang="ro">SC/xspread</description>
				<description xml:lang="ru">SC/xspread</description>
				<description xml:lang="sk">SC/xspread</description>
				<description xml:lang="sv">SC/xspread</description>
				<description xml:lang="tr">SC/xspread</description>
				<description xml:lang="uk">SC/xspread</description>
				<description xml:lang="zh_TW">SC/xspread</description>
			</information>
			<save_info saver_id="" format_level="manual"/>
		</service>
	</services>
</plugin>
